#
# Properties for Issues
#

analyzer.OKIssue.color=#000000
analyzer.Issue.color=#000000
analyzer.LexicalIssue.color=#0000ff
analyzer.StructuralIssue.color=#b000b0
analyzer.ReferentialIssue.color=#00b000
analyzer.LexicalNilIssue.color=#ff0000
analyzer.ErrorIssue.color=#ff0000

# Unchecked color == default background color; defined elsewhere
unchecked.color=#808080
checked.color=#000000
